<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zhongzheng.modules.user.mapper.UserStudyRecordPhotoMapper">

    <resultMap type="com.zhongzheng.modules.user.domain.UserStudyRecordPhoto" id="UserStudyRecordPhotoResult">
        <result property="recordId" column="record_id"/>
        <result property="photo" column="photo"/>
        <result property="createTime" column="create_time"/>
        <result property="updateTime" column="update_time"/>
        <result property="periodId" column="period_id"/>
    </resultMap>


</mapper>
